--- 
vendor: "ESRI"
id: "29"
title: "SAMPLE_SDE.POINTS_SAME_COORDS_3857"
properties: 
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  ID: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  SHAPE: 
    format: "geometry-point"
    esriType: "esriFieldTypeGeometry"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"
$id: "https://carto.isogeo.net/server/rest/services/isogeo_test/TEST_SAMPLE/OGCFeatureServer/collections/29/queryables"